@charset "utf-8";

/******
フォント

⚫︎Kozuka Gothic Pro B (小塚ゴシック Pro B)
font-family: kozuka-gothic-pro, sans-serif;
font-weight: 700;

◾Zen Maru Gothic
font-family: "zen-maru-gothic", sans-serif;
font-weight: 400;

◾Source Han Serif JP Subset
font-family: source-han-serif-jp-subset, sans-serif;
font-weight: 900;

◾Zen Kaku Gothic New
font-family: zen-kaku-gothic-new, sans-serif;
font-weight: 500〜900;


*******/

body {
  color: #231815;
  /* font-family: "MFW-PShueiMGoStdN-L", sans-serif; */
  font-family: "zen-maru-gothic", sans-serif;
  font-weight: 400;
  overflow-wrap: break-word;
}

.img {
  width: 100%;
  height: auto;
}

.hover--opacity {
  transition: opacity 0.3s;
}
.hover--opacity:hover {
  opacity: 0.7;
}

.inner-1440 {
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
}
.inner-1200 {
  width: 92%;
  max-width: 1200px;
  margin: 0 auto;
}
.inner-1200 {
  width: calc(100% - 40px);
  max-width: 1200px;
  margin: 0 auto;
}
.inner-1040 {
  width: 92%;
  max-width: 1040px;
  margin: 0 auto;
}
.inner-745 {
  width: 92%;
  max-width: 745px;
  margin: 0 auto;
}

a.sptel {
  cursor: default;
  pointer-events: none;
}

.ilblk {
  display: inline-block;
}

.sp{
  display: none;
}

.br_375{
  display: none;
}

/* 404ページ↓ */
.not-found div {
  width: calc(100% - 40px);
  max-width: 1120px;
  margin: 0 auto;
  text-align: center;
  padding: 180px 0;
  min-height: 60vh;
}
.not-foun__en {
  font-size: 25px;
  font-weight: 500;
  margin-bottom: 30px;
}
.not-foun__ja {
  font-family: source-han-serif-jp-subset, sans-serif;
  font-size: 16px;
  font-weight: 900;
  margin-bottom: 15px;
  line-height: 2.2;
}
.not-foun__ja strong {
  font-size: 20px;
  display: block;
  margin-bottom: 20px;
}
.not-found{
  min-height: calc(100vh - 131px);
}
.not-found a {
  font-size: 16px;
  font-weight: 500;
  text-decoration: underline;
  display: inline;
}
/* 404ページ↑ */

@media screen and (max-width: 1440px) {
}

@media screen and (max-width: 1350px) {
}

@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 750px) {
  .not-found{
  min-height: calc(100vh - 78px);
}
}

@media screen and (max-width: 700px) {
  a.sptel {
    cursor: pointer;
    pointer-events: auto;
  }
}

@media screen and (max-width: 750px) {
  .sp{
    display: block;
  }
  /* 404ページ↓ */
  .not-found div {
    padding: 120px 0 70px;
  }
  .not-foun__en {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .not-foun__ja {
    font-size: 14px;
    margin-bottom: 10px;
  }
  .not-foun__ja strong {
    font-size: 17px;
    margin-bottom: 15px;
  }
  .not-found a {
    font-size: 14px;
  }
  /* 404ページ↑ */
}

@media screen and (max-width: 500px) {
}

@media screen and (max-width: 480px) {
}

@media screen and (max-width: 375px) {
.br_375{
  display: block;
}
}
